/* -------------------------------------------------------------------------
	Basics
   ------------------------------------------------------------------------- */

body {
	margin: 0px;
	background: #c2c2c2 url(../images/bg.gif) repeat-x;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 100.01%;
}

a {
	color: #2e5ea2;
	font-weight: bold;
	text-decoration: none;
}

img { border: 0px; }

h1, h2, h3 {
	clear: both;
}

h1 {
	margin-top: 0px;
	margin-bottom: 16px;
	font-size: 145%;
	color: #4d77b2;
}

h2 {
	margin-top: 0px;
	margin-bottom: 10px;
	font-size: 125%;
	color: #4d77b2;
}

h3 {
	margin-top: 0px;
	margin-bottom: 10px;
	font-size: 110%;
	color: #4d77b2;
}

hr {
	margin: 16px 0px;
	border-top: 1px solid #bbb;
	border-bottom: 1px solid #f0f0f0;
	border-left: 0px;
	border-right: 0px;
	clear: both;
}

label {
	font-size: 80%;
	display: block;
}

p {
	margin-top: 0px;
	margin-bottom: 16px;
}

table th {
	text-align: left;
	vertical-align: top;
	font-size: 100%;
	font-weight: bold;
	color: #4d77b2;
}

table td {
	vertical-align: top;
}

.clear {
	clear: both;
}

/* -------------------------------------------------------------------------
	Container
   ------------------------------------------------------------------------- */

#outer-container {
	width: 980px;
	margin: 0 auto;
}

#header {
	position: relative;
	width: 980px;
	height: 358px;
	font-size: 70%;
}

#footer {
	color: #707070;
	font-size: 70%;
}

#header img,
#footer img {
	display: block;
}

#content-container {
	min-height: 300px;
	background: url(../images/bg_content_container.png) repeat-y;
	padding: 0px 10px;
	color: #4b5c73;
	font-size: 78%;
}

#main-navigation-container {
	width: 164px;
	background-color: #c8d9f1;
	font-size: 92%;
	float: left;
}

#main-navigation-container img {
	display: block;
}

#main-navigation-container ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#sponsors-container {
	width: 148px;
	min-height: 100px;
	padding: 8px 8px 16px 8px;
	background-color: #c8d9f1;
	float: left;
}

#sponsors-container div {
	margin-bottom: 16px;
	text-align: center;
}

/* -------------------------------------------------------------------------
	Hauptnavigation
   ------------------------------------------------------------------------- */

#main-navigation-container ul li {
}

#main-navigation-container ul a {
	display: block;
	padding: 6px 8px 6px 16px;
}

#main-navigation-container ul a:hover {
	color: #fff;
	background-color: #5583c4;
}

#main-navigation-container ul li a.active,
#main-navigation-container ul li a.current-sub {
	padding-top: 5px;
	padding-bottom: 5px;
	border-top: 1px solid #5a8cd1;
	border-bottom: 1px solid #5a8cd1;
	color: #fff;
	background: #5a8cd1 url(../images/nav_sub_arrow.gif) 3px 6px no-repeat;
}

#main-navigation-container ul li a.active {
	border-color: #fff !important;
	background-color: #4d77b2 !important;
	background-image: url(../images/nav_active_arrow.gif) !important;
}

/* -------------------------------------------------------------------------
	Hauptnavigation - Ebene 2
   ------------------------------------------------------------------------- */

#main-navigation-container ul li ul li {
	background-color: #a7c0e1;
}

#main-navigation-container ul li ul li a {
	padding-left: 32px;
}

#main-navigation-container ul li ul li a.active,
#main-navigation-container ul li ul li a.current-sub {
	background-position: 19px 6px;
}

/* -------------------------------------------------------------------------
	Hauptnavigation - Ebene 3
   ------------------------------------------------------------------------- */

#main-navigation-container ul li ul li ul li {
	background-color: #89a8d3;
}

#main-navigation-container ul li ul li ul li a {
	padding-left: 48px;
}

#main-navigation-container ul li ul li ul li a.active,
#main-navigation-container ul li ul li ul li a.current-sub {
	background-position: 35px 6px;
}

/* -------------------------------------------------------------------------
	Content
   ------------------------------------------------------------------------- */

#content {
	width: 600px;
	padding: 4px 16px 16px 16px;
	float: left;
}

#content ul {
	margin-left: 0px;
	padding-left:20px;
	list-style-type: disc;
	clear: both;
}

#content ul li {
	margin-bottom: 8px
	display: block;
	clear: both;
}

/* -------------------------------------------------------------------------
	Ballonteams
   ------------------------------------------------------------------------- */

.balloon-team .col-left {
	width: 240px;
	float: left;
}

.balloon-team .col-left img {
	display: block;
}

.balloon-team .col-center {
	width: 180px;
	float: left;
}

.balloon-team .col-right {
	width: 180px;
	text-align: right;
	float: left;
}

.balloon-team .col-center img,
.balloon-team .col-right img {
	border: 1px solid #7a9ccc;
}

/* -------------------------------------------------------------------------
	TinyMCE
   ------------------------------------------------------------------------- */

.justifyleft {
	margin-right: 16px;
	margin-bottom: 16px;
	float:left;
}

.justifyright {
	margin-left: 16px;
	margin-bottom: 16px;
	float:right;
}

/* -------------------------------------------------------------------------
	MaxiGallery
   ------------------------------------------------------------------------- */

ul.thumbs li {
	width: 130px;
	clear: none !important;
}

/* -------------------------------------------------------------------------
	eForm
   ------------------------------------------------------------------------- */

.errors {
	margin-bottom: 16px;
	padding: 16px;
	color: #fff;
	background: #B94043;
}

/* -------------------------------------------------------------------------
	ditto
   ------------------------------------------------------------------------- */

.ditto_paging {
	border-top: 1px solid #ccc;
	padding: 10px;
	color: black;
}

#ditto_pages .ditto_currentpage {
	border: 1px solid #4d77b2;
	padding: 1px 5px 2px;
	margin-right: 1px;
	background-color: #4d77b2;
	color: #fff;
}

#ditto_pages .ditto_off {
	border: 1px solid #ccc;
	padding: 1px 5px 2px;
	margin-right: 1px;
	color: #ccc;
}

#ditto_pages a, #ditto_pages a:link, #ditto_pages a:visited {
	border: 1px solid #2e5ea2;
	padding: 1px 5px 2px;
	margin-right: 1px;
	text-decoration: none !important;
	color: #2e5ea2;
}

#ditto_pages a:hover {
	background-color: #fff;
	color: #2e5ea2;
}

/* -------------------------------------------------------------------------
	Sonstiges
   ------------------------------------------------------------------------- */

#news-balloon {
	position: absolute;
	width: 100px;
	left: 520px;
	top: 60px;
}

#news-balloon img {
	border: 0px;
}

/* -------------------------------------------------------------------------
	Erlebnistag-Teilnehmer
   ------------------------------------------------------------------------- */

#erlebnistag-tn-list,
div#erlebnistag-tn-bottom ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none !important;
}

#erlebnistag-tn-list li,
div#erlebnistag-tn-bottom ul li {
	width: 80px;
	height: 80px;
	margin-right: 8px;
	margin-bottom: 8px;
	padding: 8px;
	border: 1px solid #c8d9f1;
	float: left;
	overflow: hidden;
	display: inline;
	clear: none !important;
}

#erlebnistag-tn-list li img,
div#erlebnistag-tn-bottom ul li img {
	width: 100%;
	height: 100%;
}

#erlebnistag-tn-left {
	width: 200px;
	min-height: 400px;
	margin-right: 16px;
	padding-right: 16px;
	border-right: 1px solid #c8d9f1;
	float: left;
}

#erlebnistag-tn-right {
	width: 350px;
	float: left;
}

div#erlebnistag-tn-bottom {
	margin-top: 32px;
	padding-top: 16px;
	border-top: 1px solid #c8d9f1;
}

/* -------------------------------------------------------------------------
	Scrolltext
   ------------------------------------------------------------------------- */

/* Make it a marquee */
.marquee {
/*	width: 400px; */
	width: 100%;
/*	margin: 0 auto; */
	margin-bottom: 16px;
	padding: 8px;
	font-size: 16px;
	font-weight: bold;
	overflow: hidden;
	white-space: nowrap;
	background-color: #C8D9F1;
	border-radius: 8px;
	box-sizing: border-box;
	animation: marquee 25s linear infinite;
	-webkit-animation: marquee 30s linear infinite;
}

/* Make it move */
@keyframes marquee {
/*	0%   { text-indent: 27.5em } */
	0%   { text-indent: 37.5em }
/*	100% { text-indent: -40em } */
	100% { text-indent: -60em }
}

@-webkit-keyframes marquee {
	0%   { text-indent: 27.5em }
	100% { text-indent: -40em }
}